compasstools 0.1.0 copy "compasstools: ^0.1.0" to clipboard
compasstools: ^0.1.0 copied to clipboard

Useful tools to access sensors to develop a Compass App for Android devices

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add compasstools

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  compasstools: ^0.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:compasstools/compasstools.dart';
6
likes
30
pub points
45%
popularity

Publisher

unverified uploader

Useful tools to access sensors to develop a Compass App for Android devices

Repository (GitHub)
View/report issues

License

BSD-2-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on compasstools